onEvent('recipes', event => {
	
let ti = 'botania:terrasteel_ingot'
let hl = 'astralsorcery:aquamarine'
	
event.remove({ output:'astralsorcery:black_marble_raw' }) 
   
event.shaped('astralsorcery:linking_tool', [
    " BA",
    " CB",
    "C  "
  ], {
    B: hl,
	A: ti,
    C: 'immersiveengineering:stick_treated'
  })

   
   
   
   
})